jobcareer-job-board-responsive-wordpress-theme JobCareer | Job Board Responsive WordPress Theme <= 2.4 – User enumeration & Reset password
Description
CVE-2018-19487:

The WP-jobhunt plugin before version 2.4 for WordPress does not control AJAX requests sent to the cs_employer_ajax_profile() function through the admin-ajax.php file, which allows remote unauthenticated attackers to enumerate information about users.


CVE-2018-19488:

The WP-jobhunt plugin before version 2.4 for WordPress does not control AJAX requests sent to the cs_reset_pass() function through the admin-ajax.php file, which allows remote unauthenticated attackers to reset the password of a user's account.

SEO News and More

SEO News and More

Share This